.ga-primary-button {
    font-family: Roboto;
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: #72B288;
    outline: none;
    border: none;
    font-size: 16px;
    font-weight: 500;
    color: var(--white);
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.ga-primary-button:hover {
    background: #548b67;
}

.ga-primary-button-icon {
    margin-left: 8px;
}

.ga-button-with-arrow-black {
    background: var(--black) url(../../images/arrow_right_white.svg) no-repeat 90% center;
    border-radius: 4px;
    padding: 10px 18px;
    padding-right: 36px;
    font-weight: 400;
    font-size: 16px;
    color: var(--white);
    cursor: pointer;
    display: inline-flex;
    align-items: center;   /* vertically center the content */
    justify-content: flex-start; /* align text to the left */
    transition: background-color 0.3s ease, transform 0.3s ease;
    outline: none;
    border: none;
}

.ga-button-with-arrow-black:hover {
    background-color: #222121;
}
